#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rere
version:              0.2.0.1
visibility:           public
id:                   rere-0.2.0.1-J2qsltAsgzcEpK8zSFNXy3
key:                  rere-0.2.0.1-J2qsltAsgzcEpK8zSFNXy3
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:
    Regular-expressions extended with fixpoints for context-free powers

description:
    By extending regular expressions with (explicit) fixed points
    we can recognize context-free grammars.

category:             Parsing
abi:                  d4f0526673c56d05c6ce91779bc756f7
exposed:              True
exposed-modules:
    RERE RERE.Absurd RERE.CFG RERE.CharClasses RERE.CharSet
    RERE.Examples RERE.Examples.JSON RERE.Gen RERE.LaTeX RERE.Ref
    RERE.ST RERE.Type RERE.Var

hidden-modules:       RERE.Tuples
import-dirs:          /usr/lib/ghc-9.2.8/site-local/rere-0.2.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/rere-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rere
hs-libraries:         HSrere-0.2.0.1-J2qsltAsgzcEpK8zSFNXy3
depends:
    QuickCheck-2.14.3-4RnDMHKDhpPJEbozrkRwOm base-4.16.4.0
    containers-0.6.5.1 fin-0.3-LuyLfS5vPV19xhbR62jFbZ parsec-3.1.15.0
    transformers-0.5.6.2 vec-0.5-7ABRPXJJy2cAIIwegqsvdg

haddock-interfaces:   /usr/share/doc/haskell-rere/html/rere.haddock
haddock-html:         /usr/share/doc/haskell-rere/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

